OID reference
info
1.3.6.1.4.1.21796.5.1.7
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.21796.5.1 (perseus, sensdesk)
- Node code
- 7
- Node name
- info
- Numeric OID
- 1.3.6.1.4.1.21796.5.1.7
- URN notation
- urn:oid:1.3.6.1.4.1.21796.5.1.7
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 21796 5 1 7}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) charon5(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) charon5(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) portal(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) portal(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) charon5(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) charon5(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) portal(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) portal(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) charon5(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) charon5(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) portal(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) portal(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) charon5(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) charon5(5) sensdesk(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) portal(5) perseus(1) info(7)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) portal(5) sensdesk(1) info(7)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/21796/5/1/7
- /ISO/Identified-Organization/6/1/4/1/21796/5/1/7
- /ISO/3/6/1/4/1/21796/5/1/7
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/hwgroup/charon5/perseus/info
- /iso/identified-organization/dod/internet/private/enterprise/hwgroup/charon5/sensdesk/info
- /iso/identified-organization/dod/internet/private/enterprise/hwgroup/portal/perseus/info
- /iso/identified-organization/dod/internet/private/enterprise/hwgroup/portal/sensdesk/info
- /iso/identified-organization/dod/internet/private/enterprises/hwgroup/charon5/perseus/info
- /iso/identified-organization/dod/internet/private/enterprises/hwgroup/charon5/sensdesk/info
- /iso/identified-organization/dod/internet/private/enterprises/hwgroup/portal/perseus/info
- /iso/identified-organization/dod/internet/private/enterprises/hwgroup/portal/sensdesk/info
- /iso/identified-organization/dod/internet/private/ldap-enterprise/hwgroup/charon5/perseus/info
- /iso/identified-organization/dod/internet/private/ldap-enterprise/hwgroup/charon5/sensdesk/info
- /iso/identified-organization/dod/internet/private/ldap-enterprise/hwgroup/portal/perseus/info
- /iso/identified-organization/dod/internet/private/ldap-enterprise/hwgroup/portal/sensdesk/info
- /iso/identified-organization/dod/internet/private/vendor-objects/hwgroup/charon5/perseus/info
- /iso/identified-organization/dod/internet/private/vendor-objects/hwgroup/charon5/sensdesk/info
- /iso/identified-organization/dod/internet/private/vendor-objects/hwgroup/portal/perseus/info
- /iso/identified-organization/dod/internet/private/vendor-objects/hwgroup/portal/sensdesk/info
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
info OBJECT IDENTIFIER ::= { sensdesk 7 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
info · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: info
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"info",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"sensdesk",
"7",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SD-PORTAL-MIB
See published definition above
· Download SD-PORTAL-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.21796)
Direct children (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.5.1.7.1 | infoName | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.7.2 | infoAddr | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.7.3 | infoVer | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.7.4 | infoTeam | 0 | 0 |
Siblings (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.5.1.1 | meterCount, sdTraps | 1 | 11 | |
| 1.3.6.1.4.1.21796.5.1.2 | meterTable, devTable | 1 | 10 | |
| 1.3.6.1.4.1.21796.5.1.3 | varTable, sensTable | 1 | 20 | |
| 1.3.6.1.4.1.21796.5.1.4 | conditionTable, inpTable | 1 | 12 | |
| 1.3.6.1.4.1.21796.5.1.5 | actionTable, outTable | 1 | 11 | |
| 1.3.6.1.4.1.21796.5.1.6 | noticeTable | 1 | 9 | |
| 1.3.6.1.4.1.21796.5.1.8 | tsAlarm | 2 | 7 | |
| 1.3.6.1.4.1.21796.5.1.100 | info | 3 | 3 |